{
	"navigationBarTitleText": "编辑名片",
	"usingComponents": {
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-popup": "../../../../dist/popup/index",
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-radio": "../../../../dist/radio/index",
		"van-radio-group": "../../../../dist/radio-group/index",
		"van-cell": "../../../../dist/cell/index",
		"van-cell-group": "../../../../dist/cell-group/index",
		"van-field": "../../../../dist/field/index",
		"van-picker": "../../../../dist/picker/index",
		"van-area": "../../../../dist/area/index",
		"yz_area":"/mycomponent/yz_area/yz_area"
	}
}